class CreateWebFooterOranizers < ActiveRecord::Migration
  def change
    create_table :web_footer_oranizers do |t|
      t.string :name
      t.text :description

      t.timestamps
    end
  end
end
